philschatz - puzzlescript 5.3.0 dependencies status

Play PuzzleScript games in your terminal!

  • 18 Dependencies total
  • 16 Up to date
  • 2 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
@types/jest
    ^24.0.1724.0.1824.0.18
    ansi-escapes
      ^4.0.04.2.14.2.1
      ansi-styles
        ^4.0.04.1.04.1.0
        bitset
          ^5.0.45.0.55.0.5
          chalk
            ^2.4.12.4.22.4.2
            commander
              ^3.0.03.0.03.0.0
              eventemitter2
                ^5.0.15.0.15.0.1
                firstline
                  ^2.0.22.0.22.0.2
                  font-ascii
                    ^1.1.161.1.161.1.16
                    fs-extra
                      ^8.0.08.1.08.1.0
                      glob
                        ^7.1.37.1.47.1.4
                        inquirer
                          6.4.17.0.06.5.2
                          inquirer-autocomplete-prompt
                            ^1.0.11.0.11.0.1
                            nearley
                              github:philschatz/nearley#24685991e203fd6645a6f687198687aa42b7d6f22.18.02.18.0
                              pify
                                ^4.0.04.0.14.0.1
                                supports-color
                                  ^7.0.07.0.07.0.0
                                  update-notifier
                                    ^3.0.13.0.13.0.1
                                    web-audio-api
                                      ^0.2.20.2.20.2.2
                                      • 18 Dependencies total
                                      • 16 Up to date
                                      • 2 Pinned, out of date
                                      • 0 Out of date